version: '2.1'
services:
  syncloop:
    image: nature9/syncloop
    environment:
      - LOGGING_FILE=/logs/server.log
    ports:
      - "8080:8080"
    volumes:
      - eka_vol:/eka
      
volumes:
  eka_vol:
